/* 
  InfoPlist.strings

  Copyright © 2020 Apple IS&T. All rights reserved.
*/

"CFBundleDisplayName" = "Produktinfo";
"CFBundleName" = "Produktinfo";
"NSBluetoothAlwaysUsageDescription" = "Gör det möjligt för Produktinfo att synkas med Plano och ansluta till Bluetooth-tillbehör.";
"NSCameraUsageDescription" = "Produktinfo kräver åtkomst till kameran av enhetssäkerhetsskäl.";
"NSLocalNetworkUsageDescription" = "Gör det möjligt för Produktinfo att synkas med Plano och ansluta till Bluetooth-tillbehör.\r\n";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "Produktinfo kräver åtkomst till platstjänster av enhetssäkerhetsskäl.";
"NSLocationAlwaysUsageDescription" = "Tillåt alltid platstjänster.";
"NSLocationUsageDescription" = "Produktinfo kräver åtkomst till platstjänster av enhetssäkerhetsskäl.";
"NSLocationWhenInUseUsageDescription" = "Tillåt platstjänster endast när applikationen används.\r\n";
